summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 8c1f790b311..3e4f51cdbfa 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Sun Feb 28 05:02:55 UTC 2016
+# Sun Mar 6 05:21:01 UTC 2016
pkgbase = perl6-pkafka
pkgdesc = Apache Kafka client
pkgver = 0.0.1
diff --git a/PKGBUILD b/PKGBUILD
index d8dde445ecd..39bd6c8c40e 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -37,7 +37,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done